[IDD_DLG_EXCEL_PRINT_FILE]
ID_TITLE=Excel打印列表
IDC_STA_CHK_TIP=检测到Excel中有%d个PRN和%d个图像可处理,有%d个不可处理
IDC_BTN_SELECT_ALL=全选
IDC_BTN_RE_SELECT_ALL=反选
IDC_BTN_IMPORT=导入
IDC_LIST_SELECT=选择
IDC_LIST_NUM=序号
IDC_LIST_PRN_FILE_PATH=PRN文件路径名
IDC_LIST_REMARK=备注
IDC_LIST_FILE_NOT_EXIST=文件不存在
IDC_LIST_ALREADY_IN_LIST=已在列表
IDC_LIST_CAN_ADD_IN_LIST=可添加到列表
IDC_LIST_CAN_RIP_PRN=可边锐边打
IDC_GRB_ADD_OPTION=添加选项
IDC_RADIO_ADD_EMPTY_LIST=清空打印列表后添加
IDC_RADIO_ADD_LIST_HEADER=添加到打印列表头部
IDC_RADIO_ADD_LIST_END=添加到打印列表尾部
IDC_CHK_IMAGE_RIP_PRN=图像边锐边打
IDC_BTN_ADD_LIST=添加到打印列表
IDC_BTN_ADD_LIST_PRINT=添加并打印列表
IDCANCEL=取消
PRINT_CONFIGURATION(*.xlsx;*.xls)|*.xlsx||=打印配置(*.xlsx;*.xls)|*.xlsx||
ID_TIP=提示
IDC_MESSAGE_HAS_NO_EXIST=当前列表中存在%d个不可处理的图片或prn，是否继续？